
#ifndef RENDER_H
#define RENDER_H

void bare_render(int *data,unsigned *dest,unsigned char *dcolor);
void bare_clearzbuf(void);
void bare_loadidentity(void);
void bare_translate(float x,float y,float z);
void bare_rotatex(float r);
void bare_rotatey(float r);
void bare_rotatez(float r);

#endif
